{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-06-16 17:05:37.233923",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "object_name",
  "object_code",
  "object_address",
  "main_area",
  "additional_area",
  "activity_classification",
  "main_activity_code",
  "total_employees",
  "temporary_employees"
 ],
 "fields": [
  {
   "fieldname": "object_name",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Object Name",
   "reqd": 1
  },
  {
   "fieldname": "object_code",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Object Code",
   "reqd": 1
  },
  {
   "fieldname": "object_address",
   "fieldtype": "Text",
   "in_list_view": 1,
   "label": "Object Address"
  },
  {
   "fieldname": "main_area",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Main Area (sq.m)"
  },
  {
   "fieldname": "additional_area",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Additional Area (sq.m)"
  },
  {
   "fieldname": "activity_classification",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Activity Classification",
   "options": "P\u0259rak\u0259nd\u0259 ticar\u0259t\nTopdan ticar\u0259t\n\u0130ctimai ia\u015f\u0259\nEmaledici s\u0259naye\nTikinti\nXidm\u0259t\nDig\u0259r"
  },
  {
   "fieldname": "main_activity_code",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Main Activity Code"
  },
  {
   "fieldname": "total_employees",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Total Employees"
  },
  {
   "fieldname": "temporary_employees",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Temporary Employees"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-06-16 17:05:37.233923",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Company Business Object",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "creation",
 "sort_order": "DESC",
 "states": []
}